algorithm: GP
criterion: Calibration
criterion_final:
- 0.4476694663365682
dataset: HalfLife
hparams:
  alpha: 8.30403924226052e-06
  kernel: !!python/object:sklearn.gaussian_process.kernels.PairwiseKernel
    gamma: 0.00013311072860086741
    gamma_bounds: !!python/tuple
    - 1.0e-05
    - 100000.0
    metric: cosine
    pairwise_kernels_kwargs:
      coef0: 4.9413519154546314e-05
  n_restarts_optimizer: 6
  random_state: 50956
representation: WHIM
seed: 9
test_calibration_Pearson_0: 0.603855311870575
test_calibration_Pearson_1: 0.4266113042831421
test_calibration_Pearson_2: 0.9354787468910217
test_calibration_Pearson_final: 0.603855311870575
test_extra_mae_0: 0.45537564158439636
test_extra_mae_1: 0.49533694982528687
test_extra_mae_2: 0.4459015727043152
test_extra_mae_final: 0.45537564158439636
test_extra_pearson_0: 0.032070811837911606
test_extra_pearson_1: 0.016796162351965904
test_extra_pearson_2: 0.026752278208732605
test_extra_pearson_final: 0.032070811837911606
test_extra_r2_0: -40.68423843383789
test_extra_r2_1: -36.90263366699219
test_extra_r2_2: -47.11292266845703
test_extra_r2_final: -40.68423843383789
test_extra_spearman_0: 0.032730285078287125
test_extra_spearman_1: -0.02798040397465229
test_extra_spearman_2: -0.017263231799006462
test_extra_spearman_final: 0.032730285078287125
test_performance_MAE_0: 0.45537564158439636
test_performance_MAE_1: 0.49533694982528687
test_performance_MAE_2: 0.4459015727043152
test_performance_MAE_final: 0.45537564158439636
train_val_split: Random
trial_seed: 50956
val_calibration_Pearson_0: 0.6550087332725525
val_calibration_Pearson_1: 0.1348317265510559
val_calibration_Pearson_2: 0.5531679391860962
val_calibration_Pearson_final: 0.6550087332725525
val_extra_mae_0: 0.3126749098300934
val_extra_mae_1: 0.8003253936767578
val_extra_mae_2: 0.34023571014404297
val_extra_mae_final: 0.3126749098300934
val_extra_pearson_0: 0.20981794595718384
val_extra_pearson_1: -0.03294634446501732
val_extra_pearson_2: -0.10371628403663635
val_extra_pearson_final: 0.20981794595718384
val_extra_r2_0: -1.5207409858703613
val_extra_r2_1: -0.1569451093673706
val_extra_r2_2: -1.4107165336608887
val_extra_r2_final: -1.5207409858703613
val_extra_spearman_0: 0.15349769592285156
val_extra_spearman_1: -0.057718489319086075
val_extra_spearman_2: 0.005141388159245253
val_extra_spearman_final: 0.15349769592285156
val_performance_MAE_0: 0.3126749098300934
val_performance_MAE_1: 0.8003253936767578
val_performance_MAE_2: 0.34023571014404297
val_performance_MAE_final: 0.3126749098300934
